Versions Packages Information History CVEs Related Badges Report

Packages for libass

204 package(s) known

libass

0.15.1 (0.15.1-r0)

libass-dbg

0.15.1 (0.15.1-r0)

libass-dev

0.15.1 (0.15.1-r0)

libass

0.10.1 Potentially vulnerable (0.10.1-1)

libass

0.10.0 Potentially vulnerable (0.10.0-1)

libass

0.9.13 Potentially vulnerable (0.9.13-1)

libass

0.9.11 Potentially vulnerable (0.9.11-1)

libass

0.13.7 Potentially vulnerable (0.13.7-r1)

libass-dev

0.13.7 Potentially vulnerable (0.13.7-r1)

libass

0.14.0 Potentially vulnerable (0.14.0-r0)

libass-dev

0.14.0 Potentially vulnerable (0.14.0-r0)

libass

0.14.0 Potentially vulnerable (0.14.0-r0)

libass-dev

0.14.0 Potentially vulnerable (0.14.0-r0)

libass

0.14.0 Potentially vulnerable (0.14.0-r0)

libass-dev

0.14.0 Potentially vulnerable (0.14.0-r0)

libass

0.14.0 Potentially vulnerable (0.14.0-r0)

libass-dev

0.14.0 Potentially vulnerable (0.14.0-r0)

libass

0.15.0 Potentially vulnerable (0.15.0-r0)

libass-dev

0.15.0 Potentially vulnerable (0.15.0-r0)

libass

0.15.1 (0.15.1-r0)

libass-dev

0.15.1 (0.15.1-r0)

libass

0.15.2 (0.15.2-r0)

libass-dev

0.15.2 (0.15.2-r0)

libass

0.16.0 (0.16.0-r0)

libass-dev

0.16.0 (0.16.0-r0)

libass

0.16.0 (0.16.0-r0)

libass-dev

0.16.0 (0.16.0-r0)

libass

0.17.0 (0.17.0-r0)

libass-dev

0.17.0 (0.17.0-r0)

libass

0.15.0 Potentially vulnerable (0.15.0-alt1)

libass

0.16.0 (0.16.0-alt1)

libass

0.17.0 (0.17.0-alt1)

libass

0.15.1

libass+32

0.15.1
Arch
extra

libass

0.17.0 (0.17.0-1)

libass

0.15.2 (0.15.2-1.0)

libass

0.15.2 (0.15.2-1.0)

libass

0.17.0 (0.17.0-1.0)

libass

0.17.0 (0.17.0-1)

libass

0.17.0 (0.17.0-1)

libass

0.17.0 (0.17.0-1)
  • Summary:
    A portable library for SSA/ASS subtitles rendering
  • License:
    • BSD
  • Link(s):

libass

0.17.0 (0.17.0-1)
  • Summary:
    A portable library for SSA/ASS subtitles rendering
  • License:
    • BSD
  • Link(s):

libass

0.17.0 (0.17.0-1)
  • Summary:
    A portable library for SSA/ASS subtitles rendering
  • License:
    • BSD
  • Link(s):

lib32-libass

0.16.0 (0.16.0-1)

libass-git

0.15.2.11.g4c3ace7 (0.15.2.11.g4c3ace7-1)

mingw-w64-libass

0.17.0 (0.17.0-1)
Artix
world

libass

0.17.0 (0.17.0-1)
  • Summary:
    A portable library for SSA/ASS subtitles rendering
  • License:
    • BSD
  • Link(s):

libass

0.15.1

libass

0.17.0
CRUX 3.4
contrib

libass

0.13.6 Potentially vulnerable
CRUX 3.5
contrib

libass

0.15.0 Potentially vulnerable
CRUX 3.6
contrib

libass

0.16.0
CRUX 3.7
contrib

libass

0.17.0

libass-debuginfo

0.13.7 Potentially vulnerable (0.13.7-1)

libass-devel

0.13.7 Potentially vulnerable (0.13.7-1)

libass9

0.13.7 Potentially vulnerable (0.13.7-1)

mingw64-i686-libass

0.13.7 Potentially vulnerable (0.13.7-1)

mingw64-x86_64-libass

0.13.7 Potentially vulnerable (0.13.7-1)

libass-dmo

0.17.0 (2:0.17.0-dmo5)

libass

0.15.2+git20220301.0.5f0e845 (1:0.15.2+git20220301.0.5f0e845-1~jan+nus1)
Devuan 1.0
jessie/main

libass

0.10.2 Potentially vulnerable (0.10.2-3)
Devuan 2.0
ascii/main

libass

0.13.4 Potentially vulnerable (1:0.13.4-2)
Devuan 3.0
beowulf/main

libass

0.14.0 Potentially vulnerable (1:0.14.0-2)
Devuan 4.0
chimaera/main

libass

0.15.0 Potentially vulnerable (1:0.15.0-2)
Devuan Unstable
unstable/main

libass

0.17.0 (1:0.17.0-2)

multimedia/libass

0.16.0

libass

0.10.0 Potentially vulnerable (0.10.0-1.el6)

libass

0.13.4 Potentially vulnerable (0.13.4-6.el7)

libass

0.17.0 (0.17.0-1.el8)

libass

0.17.0 (0.17.0-1.el9)
Exherbo
media

media-libs/libass

0.16.0
Fedora 26
release

libass

0.13.4 Potentially vulnerable (0.13.4-2.fc26)
Fedora 27
release

libass

0.13.4 Potentially vulnerable (0.13.4-4.fc27)
Fedora 27
updates

libass

0.13.4 Potentially vulnerable (0.13.4-6.fc27)
Fedora 28
updates

libass

0.13.4 Potentially vulnerable (0.13.4-6.fc28)
Fedora 28
release

libass

0.13.4 Potentially vulnerable (0.13.4-5.fc28)
Fedora 29
release

libass

0.14.0 Potentially vulnerable (0.14.0-2.fc29)
Fedora 30
release

libass

0.14.0 Potentially vulnerable (0.14.0-3.fc30)
Fedora 31
release

libass

0.14.0 Potentially vulnerable (0.14.0-4.fc31)
Fedora 32
release

libass

0.14.0 Potentially vulnerable (0.14.0-5.fc32)
Fedora 33
release

libass

0.14.0 Potentially vulnerable (0.14.0-6.fc33)
Fedora 34
updates

libass

0.15.2 (0.15.2-1.fc34)
Fedora 34
release

libass

0.14.0 Potentially vulnerable (0.14.0-7.fc34)
Fedora 35
updates

libass

0.15.2 (0.15.2-1.fc35)
Fedora 35
release

libass

0.14.0 Potentially vulnerable (0.14.0-8.fc35)
Fedora 36
updates

libass

0.17.0 (0.17.0-1.fc36)
Fedora 36
release

libass

0.15.2 (0.15.2-1.fc36)
Fedora 37
updates

libass

0.17.0 (0.17.0-1.fc37)
Fedora 37
release

libass

0.16.0 (0.16.0-2.fc37)
Fedora Rawhide
development

libass

0.17.0 (0.17.0-2.fc38)

multimedia/libass

0.17.0
Funtoo 1.4
media-kit

media-libs/libass

0.15.0 Potentially vulnerable

media-libs/libass

0.16.0

libass

0.15.1

LibASS

0.13.6 Potentially vulnerable

media-libs/libass

0.16.0

libass

0.17.0

libass

0.17.0 (1:0.17.0-2)
KaOS
main

libass

0.17.0 (0.17.0-1)

media-libs/libass

0.16.0

media-libs/libass

0.16.0

libass

0.17.0
Mageia 7
core/updates

libass

0.15.0 Potentially vulnerable (0.15.0-1.mga7)
Mageia 7
core/release

libass

0.14.0 Potentially vulnerable (0.14.0-2.mga7)
Mageia 8
core/updates

libass

0.15.1 (0.15.1-1.mga8)
  • Summary:
    Library for SSA/ASS subtitles rendering
  • Category:
    • System/Libraries
  • License:
    • ISC
  • Link(s):
Mageia 8
core/release

libass

0.15.0 Potentially vulnerable (0.15.0-1.mga8)
  • Summary:
    Library for SSA/ASS subtitles rendering
  • Category:
    • System/Libraries
  • License:
    • ISC
  • Link(s):
Mageia Cauldron
core/release

libass

0.17.0 (0.17.0-1.mga9)

libass

0.17.0 (0.17.0-1)
  • Summary:
    A portable library for SSA/ASS subtitles rendering
  • License:
    • BSD
  • Link(s):

libass

0.17.0 (0.17.0-1)
  • Summary:
    A portable library for SSA/ASS subtitles rendering
  • License:
    • BSD
  • Link(s):

libass

0.17.0 (0.17.0-1)
  • Summary:
    A portable library for SSA/ASS subtitles rendering
  • License:
    • BSD
  • Link(s):

mingw-w64-i686-libass

0.17.0 (0.17.0-1)

mingw-w64-x86_64-libass

0.17.0 (0.17.0-1)

libass

0.15.2

libass

0.15.2

libass

0.16.0

libass

0.16.0

multimedia/libass

0.16.0 (0.16.0p0)

libass

0.15.0 Potentially vulnerable (0.15.0-2.oe2203)

libass

0.17.0

libass

0.16.0
openmamba
devel

libass

0.17.0 (0.17.0-1mamba)
OpenMandriva 4.0
main/release

libass

0.14.0 Potentially vulnerable (0.14.0-1)
OpenMandriva 4.1
main/release

libass

0.14.0 Potentially vulnerable (0.14.0-1)
OpenMandriva 4.2
main/release

libass

0.15.0 Potentially vulnerable (0.15.0-1)
OpenMandriva 4.3
main/release

libass

0.15.2 (0.15.2-1)

libass

0.16.0 (0.16.0-1)
OpenMandriva Cooker
main/release

libass

0.16.0 (0.16.0-1)

libass

0.13.4 Potentially vulnerable (0.13.4-3.4)

libass

0.14.0 Potentially vulnerable (0.14.0-lp150.1.5)

libass

0.14.0 Potentially vulnerable (0.14.0-lp151.2.3)

libass

0.14.0 Potentially vulnerable (0.14.0-lp152.3.6)
openSUSE Leap 15.2
updates/oss

libass

0.14.0 Potentially vulnerable (0.14.0-lp152.4.3.1)
openSUSE Leap 15.2
updates/oss

libass

0.14.0 Potentially vulnerable (0.14.0-lp152.4.6.1)
openSUSE Leap 15.2
updates/oss

libass

0.14.0 Potentially vulnerable (0.14.0-lp152.4.9.1)

libass

0.14.0 Potentially vulnerable (0.14.0-3.3.1)

libass

0.14.0 Potentially vulnerable (0.14.0-3.9.1)

libass

0.14.0 Potentially vulnerable (0.14.0-150000.3.11.1)

libass

0.17.0 (0.17.0-1.1)

libass

0.17.0 (0.17.0-66.7)

libass

0.13.4 Potentially vulnerable (0.13.4-12.7)
Parabola
extra

libass

0.17.0 (0.17.0-1)

libass

0.14.0 Potentially vulnerable (1:0.14.0-2)

libass

0.15.0 Potentially vulnerable (1:0.15.0-2)
Parrot
parrot/main

libass

0.15.0 Potentially vulnerable (1:0.15.0-2)
Parrot
parrot-updates/main

libass

0.15.0 Potentially vulnerable (1:0.15.0-2)

libass

0.16.0 (0.16.0-1pclos2022)
  • Summary:
    Library for SSA/ASS subtitles rendering
  • Category:
    • System/Libraries

libass

0.14.0 Potentially vulnerable

multimedia/libass

0.17.0 (0.17.0nb1)

libass

0.14.0 Potentially vulnerable (1:0.14.0-2)

libass

0.14.0 Potentially vulnerable (1:0.14.0-2)

libass

0.15.0 Potentially vulnerable (1:0.15.0-2)

libass

0.17.0 (1:0.17.0-2)

libass

0.17.0
Rosa 2014.1
main/updates

libass

0.12.1 Potentially vulnerable (0.12.1-1)
Rosa 2014.1
main/release

libass

0.10.0 Potentially vulnerable (0.10.0-3)
Rosa 2016.1
main/release

libass

0.13.4 Potentially vulnerable (0.13.4-3)
Rosa 2021.1
main/release

libass

0.15.2 (0.15.2-1)
Rosa Server 6.9
extra/release

libass

0.10.0 Potentially vulnerable (0.10.0-1.res6)
Rosa Server 7.3
extra/release

libass

0.13.4 Potentially vulnerable (0.13.4-1.res7)
Rosa Server 7.5
extra/release

libass

0.13.4 Potentially vulnerable (0.13.4-1.res7)
Rosa Server 7.5
extra/release

libass

0.13.4 Potentially vulnerable (0.13.4-6.res7)

libass

0.13.2 Potentially vulnerable
  • Summary:
    libass (a portable library for SSA/ASS subtitles rendering)

libraries/libass

0.14.0 Potentially vulnerable

libass

0.15.2

libass-dev

0.15.2

libass

0.13.6 Potentially vulnerable

libass

0.13.6 Potentially vulnerable

libass-dev

0.13.6 Potentially vulnerable

libass-dev

0.13.6 Potentially vulnerable

libass

0.17.0

libass-dbginfo

0.17.0

libass-devel

0.17.0

libass

0.16.0

libass

0.17.0
Trisquel 6.0
toutatis-updates/main

libass

0.10.0 Potentially vulnerable (0.10.0-3+deb7u1build0.12.04.1)
Trisquel 6.0
toutatis/main

libass

0.10.0 Potentially vulnerable (0.10.0-3)
Trisquel 7.0
belenos/main

libass

0.10.1 Potentially vulnerable (0.10.1-3ubuntu1)
Trisquel 8.0
flidas/main

libass

0.13.1 Potentially vulnerable (0.13.1-1)
Trisquel 9.0
etiona/main

libass

0.14.0 Potentially vulnerable (1:0.14.0-1)
Trisquel 10.0
nabia/main

libass

0.14.0 Potentially vulnerable (1:0.14.0-2)
Ubuntu 14.04
trusty/universe

libass

0.10.1 Potentially vulnerable (0.10.1-3ubuntu1)

libass

0.16.0

libass

0.17.0 (0.17.0_1)

libass-devel

0.17.0 (0.17.0_1)

libass

0.17.0

libass

0.15.2